 .u-section-1 {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.5), rgba(237, 125, 49, 0.5)), url('images/Mester3.webp');
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 434px;
}

.u-section-1 .u-group-1 {
  min-height: 80px;
  height: auto;
  margin-top: 180px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  margin: 6px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 23px;
  height: 23px;
  margin: 43px auto 0 0;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 23px;
  height: 23px;
  margin: -23px auto 0 203px;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -21px 964px 0 37px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -21px 717px 60px 240px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 6.98%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 772px;
    margin-left: 29px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 517px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 552px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -24px;
    margin-right: 305px;
    margin-left: 232px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 6.98%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 180px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 372px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -22px;
    margin-right: 144px;
    margin-left: 213px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -66px;
    margin-right: 170px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
    margin-right: 126px;
    margin-left: 31px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 322px;
}

.u-section-2 .u-list-1 {
  margin-top: -71px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 221px;
  grid-gap: 0px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  background-image: none;
  font-size: 1.875rem;
  margin: 38px 0 0 92px;
}

.u-section-2 .u-icon-1 {
  width: 94px;
  height: 94px;
  margin: -77px auto 0 63px;
  padding: 3px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-2 {
  background-image: none;
  font-size: 1.875rem;
  margin: 38px 0 0 92px;
}

.u-section-2 .u-icon-2 {
  width: 94px;
  height: 94px;
  margin: -41px auto 0 63px;
  padding: 3px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  background-image: none;
  font-size: 1.875rem;
  margin: 38px 0 0 92px;
}

.u-section-2 .u-icon-3 {
  width: 94px;
  height: 94px;
  margin: -41px auto 0 63px;
  padding: 3px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-text-4 {
  background-image: none;
  font-size: 1.875rem;
  margin: 38px 0 0 92px;
}

.u-section-2 .u-icon-4 {
  width: 94px;
  height: 94px;
  margin: -41px auto 0 63px;
  padding: 3px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -39px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 222px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-left: 44px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -47px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 44px;
    margin-left: 44px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -47px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 44px;
    margin-left: 44px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -47px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 44px;
    margin-left: 44px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -47px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 251px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-2 .u-text-1 {
    width: 130px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 40px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-2 {
    width: 130px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 40px;
  }

  .u-section-2 .u-text-3 {
    width: 130px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 40px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-4 {
    width: 130px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 463px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 7px;
    margin-left: 70px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -43px;
    margin-left: 46px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 7px;
    margin-left: 70px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -43px;
    margin-left: 46px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 7px;
    margin-left: 70px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -43px;
    margin-left: 46px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 7px;
    margin-left: 70px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -43px;
    margin-left: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -47px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -47px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -47px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -47px;
    margin-left: 42px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1336px;
}

.u-section-3 .u-shape-1 {
  height: 695px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-gallery-1 {
  height: 1072px;
  width: 1140px;
  grid-gap: 17px;
  margin: -536px auto 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 41px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  padding: 70px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  padding: 70px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  padding: 70px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  padding: 70px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  padding: 70px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  padding: 70px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  padding: 70px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  padding: 70px;
}

.u-section-3 .u-group-1 {
  min-height: 52px;
  height: auto;
  width: 1140px;
  margin: -1176px auto 60px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 6px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1148px;
  }

  .u-section-3 .u-shape-1 {
    height: 737px;
    margin-top: 2px;
  }

  .u-section-3 .u-gallery-1 {
    width: 940px;
    height: 884px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    margin-top: 81px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 2115px;
  }

  .u-section-3 .u-gallery-1 {
    width: 720px;
    height: 1370px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-top: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 5094px;
  }

  .u-section-3 .u-shape-1 {
    height: 1515px;
  }

  .u-section-3 .u-gallery-1 {
    width: 540px;
    height: 4172px;
    margin-top: -1314px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: 80px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 3405px;
  }

  .u-section-3 .u-shape-1 {
    height: 1399px;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
    height: 2671px;
    margin-top: -1198px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-4 {
  background-image: linear-gradient(#fdf1e9, #f2f2f2);
}

.u-section-4 .u-sheet-1 {
  min-height: 894px;
}

.u-section-4 .u-group-1 {
  min-height: 59px;
  height: auto;
  margin-top: 114px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 6px 0 0;
}

.u-section-4 .u-shape-1 {
  height: 346px;
  width: 370px;
  margin: 285px 0 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 931px;
  height: 516px;
  margin: -588px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 1013px;
  height: 456px;
  object-position: 50% 19.54%;
  margin: -449px 62px 0 auto;
}

.u-section-4 .u-group-2 {
  width: 568px;
  min-height: 269px;
  background-image: none;
  height: auto;
  margin: -204px auto 60px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 28px 30px 65px 65px;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-icon-1 {
  width: 23px;
  height: 23px;
  margin: 55px 450px 0 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: -19px 207px 0 34px;
}

.u-section-4 .u-icon-2 {
  width: 23px;
  height: 23px;
  margin: 11px 450px 0 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: -19px 207px 0 34px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 163px;
    height: auto;
  }

  .u-section-4 .u-shape-1 {
    height: 328px;
    width: 315px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 440px;
    margin-right: 105px;
  }

  .u-section-4 .u-shape-2 {
    width: 735px;
    height: 507px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: -701px;
    margin-left: 100px;
  }

  .u-section-4 .u-image-1 {
    width: 808px;
    height: 613px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 160px;
  }

  .u-section-4 .u-group-2 {
    margin-top: -171px;
    margin-bottom: 41px;
    margin-left: 100px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 182px;
  }

  .u-section-4 .u-shape-1 {
    height: 351px;
    width: 461px;
    margin-top: 399px;
    margin-right: 210px;
  }

  .u-section-4 .u-shape-2 {
    width: 480px;
    height: 511px;
    margin-top: -695px;
    margin-right: 30px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    width: 587px;
    height: 429px;
    margin-top: -456px;
    margin-right: auto;
    margin-left: 49px;
  }

  .u-section-4 .u-group-2 {
    width: 598px;
    margin: -108px 30px 109px auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 237px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 483px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 237px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 298px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-shape-1 {
    height: 361px;
    margin-top: 283px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-shape-2 {
    width: 463px;
    height: 277px;
    margin-top: -578px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 416px;
    height: 298px;
    margin-top: -219px;
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    width: 478px;
    margin-top: -93px;
    margin-right: 0;
    margin-bottom: 60px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 228px;
    margin-left: 25px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 467px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 228px;
    margin-left: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 0;
  }

  .u-section-4 .u-shape-1 {
    height: 175px;
    margin-top: 91px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-shape-2 {
    height: 175px;
    width: 269px;
    margin-left: 400px;
  }

  .u-section-4 .u-image-1 {
    height: 249px;
    margin-top: -107px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-2 {
    margin-top: 0;
    margin-bottom: 0;
    min-height: 384px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 297px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-right: 53px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 287px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-right: 53px;
    margin-left: 0;
  }
}